[Desktop Entry]
Name=KDevSQLSupport

GenericName=SQL Support

Comment=SQL Support

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevsqlsupport
X-TDevelop-Version=5
X-TDevelop-Language=SQL
X-TDevelop-Args=SQL
